body {
    font-family: sans-serif;
    background-color: lightskyblue;
}

.container-content {
    width: 100vw;
    height: 100vh;

    display: flex;
    align-items: center;
}

.card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 352px;
    height: 230px;
    padding: 24px;

    border-radius: 8px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 4px 12px rgb(0 0 0 / 15%);
}

.card-title {
    margin: 0px;
}

.form-control {
    border: 1px solid #ccc;
    padding: 6px 12px;
    width: 90%;
}

.input-password {
    margin-bottom: 16px;
}

.input-email {
    margin-bottom: 16px;
}

.button-login {
    display: flex;
    justify-content: center;
}